Chimera Jailbreak v1.2.8 متاح الآن للتنزيلات مع دعم iDevices الذي يعمل بنظام iOS 12.4 على شرائح A9-A11

Chimera Jailbreak v1.2.8 now available for downloads with support for iDevices running iOS 12.4 on A9-A11 chips

إليك بعض الأخبار السارة لجميع مستخدمي 'أجهزة iDevices' الذين يرغبون في البقاء بعيدًا عن قواعد ولوائح Apple. أثناء دفع iPhone أو iPad إلى أقصى حد. أصدر فريق Electra نسخة جديدة (محدثة) من Chimera Jailbreak.

الوهم 1.2.8 متاح الآن! إضافة دعم لنظام iOS 12.4 على أجهزة A9 - A11!https://t.co/BK7adY517T





- فريق إلكترا (electra_team) 18 أغسطس 2019

تم إطلاق الإصدار الأحدث ، الإصدار v1.2.8 ، مساء الأحد الماضي. أعلن فريق Electra هذا الإعلان على Twitter. ربما قبل أن تبدأ في البحث عبر الإنترنت عن كسر الحماية ، قد ترغب في التأكد من أن جهازك يدعم أولاً تحديث Chimera Jailbreak الجديد. يقول فريق Electra أن هذا الإصدار يعمل فقط على أجهزة iDevices التي تلبي العتبات التالية:

تعمل على رقائق A9 إلى A11



يعمل بنظام iOS 12.4

من الجدير بالذكر أن Chimera Jailbreak v1.2.8 يتم إصداره على خلفية Pwn20wnd تطلق أداة UnailOver التي تم إصدارها صباح اليوم الأحد. بالنظر إلى كل من أداة كسر الحماية ، تدعم أداة إلغاء الحماية من كسر الحماية نظام iDevices الذي يعمل على رقائق A7 إلى A11 على نظام iOS 12.4.

وهذا يعني أن أداة كسر الحماية unOver تدعم عددًا أكبر من الأجهزة أكثر من Chimera Jailbreak v1.2.8. ثم هناك قلق آخر ، يقر فريق Electra أن هناك معدل نجاح أقل عند تثبيت أداة الهروب من السجن لأول مرة على جهاز iOS الخاص بك ؛ وذلك بالمقارنة مع الإصدارات السابقة. في هذا الإصدار الأخير ، قد يفشل بعض المستخدمين في تثبيت الأداة عند محاولتهم الأولى ، لكن فريق Electra ينصح المرء بتجربة مرة أخرى دون إعادة تشغيل أجهزتهم. يجب أن تعمل على محاولتك الثانية.



ومع ذلك ، إذا كان لديك أجهزة iOS 12.4 متوافقة تعمل على شريحة Apple في نطاق A9 إلى A11 ، وترغب في كسر حماية الجهاز باستخدام Chimera Jailbreak v1.2.8. يمكنك اتباع هذا حلقة الوصل لتنزيل الأداة

تنبيه >> إذا كنت من مستخدمي Apple Card ، فلا تكسر حماية جهازك لأنه يخالف شروط الخدمة. قد يؤدي ذلك إلى قفل حسابك في Apple Card.

لذلك كل ما تقوم به من المرتدين هناك ، لديك اثنين من أحدث أدوات الهروب من السجن للاختيار من بينها ؛ uncOver v3.5.0 و Chimera v1.2.8.


(تم التحديث لاحقًا) أصدر فريق Electra بسرعة تحديثًا لـ Chimera v1.2.8 إلى Chimera v1.2.9 لإصلاح بعض مشكلات الأخطاء في إصدار مساء الأحد. لذلك إذا كنت تحاول التحديث لأول مرة ، فاحرص على الابتعاد عن v1.2.8 وتنزيل v1.2.9.